-S 0  -X RUN  -Q 0 -L 4   84 300
-S 0  -X RUN  -Q 0 -L 4   76 250
-S 0  -X RUN  -Q 0 -L 4   69 250
-S 1  -X RUN  -Q 1 -L 2   45 400
-S 1  -X RUN  -Q 1 -L 2   40 200
-S 1  -X RUN  -Q 1 -L 2   37 150
-S 2  -X RUN  -Q 2 -L 1   37 150
-S 2  -X RUN  -Q 2 -L 1   35 175
-S 2  -X RUN  -Q 2 -L 1   33 125
-S 3  -X RUN  -Q 3 -L 1   32 100
-S 3  -X RUN  -Q 3 -L 1   32 250
-S 4  30 150
-S 4  20 100
-S 4  20 100
-S 4  17 100
-S 4  8 100
-S 4  7 100
